<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fYSIB7rOTyGTbTYWwzv2Ju:APA91bG3a1tnVQS2U8sxnuZGZJGyfV2RhtRQEP-OENU6A1ghz8_N22l_R3H5VT9KVq_vZt-3C5xHxZMIohazsn1S9smRpFHTSC8WZGztRwbo-pO4ixvn_xE&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757714711458}</string>
</map>
